### Struct

# Atspi Rect

#### Description

    struct AtspiRect {
      gint x;
      gint y;
      gint width;
      gint height;
    }

No description available.

###### Structure members

`x`

  No description available.

`y`

  No description available.

`width`

  No description available.

`height`

  No description available.

#### Instance methods

###### atspi_rect_copy

No description available.